<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($typeinterventions, 'pager_typeintervention');

$typeinterventions = $pager->getStatement();

?>

<table class="table table-striped">
	<caption>Typeintervention</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('id'); ?></td>
			<td><?php echo $pager->getSortLink('typeinterv'); ?></td>
			<td><?php echo $pager->getSortLink('visible'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($typeinterventions as $typeintervention): ?>
		<tr>
			<td<?php echo $pager->getClass($typeinterventions); ?>><?php echo $typeintervention->get('id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($typeinterventions); ?>><?php echo $typeintervention->get('typeinterv', $filter_html); ?></td>
			<td<?php echo $pager->getClass($typeinterventions); ?>><?php echo $typeintervention->get('visible', $filter_html); ?></td>
			<td<?php echo $pager->getClass($typeinterventions); ?>><a href="<?php echo $this->getRequest('Typeintervention', 'edit', $typeintervention->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/edit.png" alt="Editer" title="Editer" /></a></td>
			<td<?php echo $pager->getClass($typeinterventions); ?>><a href="<?php echo $this->getRequest('Typeintervention', 'delete', $typeintervention->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/delete.png" alt="Supprimer" title="Supprimer" /></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="5"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="5">
				<a href="<?php echo $this->getRequest('Typeintervention', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table>